.horizontal .carousel-control.right{margin-right:0;background-image:none;text-decoration:none;color:#5c5c5c;top:50%;margin-top:-10px;}
.horizontal .carousel-control.left{margin-left:-22px;background-image:none;text-decoration:none;color:#5c5c5c;top:50%;margin-top:-10px;}

.vertical .carousel-control.right{background-image:none;text-decoration:none;color:#5c5c5c;}
.vertical .carousel-control.left{background-image:none;text-decoration:none;color:#5c5c5c;}

.carousel.horizontal{min-height: 100px; padding: 20px 20px 20px 20px; margin-right:20px;}
.carousel.vertical{margin-top:50px;padding: 0px 20px 0px 20px;}
.carousel-control {height:20px;}

 /*Hauteur des fleches pour changement de carousel*/
/*.horizontal .carousel-control.carousel-chercheur-control{padding-top:220px;}*/

.vertical .carousel-control.right{height:30px;position:relative;left:0px;top:-30px;display:block;}
.vertical .carousel-control.left{height:30px;display:block;position:relative;top:30px;}
.horizontal .carousel-control {
  padding-top:0%;
  width:30px;
  display:block;
}
.vertical .carousel-control {
  padding-top:0;
  width:auto;
}

/*Éliminer le dernier margin bottompour les scrolls verticaux*/
.carousel .carousel-inner{
  margin-bottom:-20px;
  margin-left: -11px;
}
.carousel.vertical .hiddenbottomline{height:20px;width:100%;display:block;background-color:#f4f4f4;position:absolute;bottom:10px;margin-bottom:0px;left:0px;}


.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 400px;
}

.carousel.vertical .prev {
  top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -400px;
}

.carousel.vertical .active.right {
  top: 400px;
}

.carousel.vertical .item {
    left: 0;
}


/* Pour le fade effect au lieu du slide */
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}
/* FIN: Pour le fade effect au lieu du slide */

#nominations .input-group-addon {text-align: right;}
#carouselNominations{
  margin-top:0;
  padding-top: 20px;
}

#nominations > section:nth-child(3) > div{
  padding-bottom: 0;
}

#nominations div.expand.micro_accordeon{
  margin: 0;
}